1.U-disk control card model

U-disk control card model:

TF-SU TF-S3U TF-S5U TF-S5UR

TF-AU TF-A3U TF-A5U TF-A5UR

TF-MU TF-M5NUR TF-M3U

TF-CU TF-CNU TF-C5NUR

TF-DU TF-D3U

TF-E3U TF-E5NUR

TF-FU TF-FNU

TF-WF-C TF-RF-C

TF-BUS-U1 TF-BUS-U2

TF-VTA01 TF-VTA02


1.WIFI control card use conditions and basic principles

WIFI control card use conditions and basic principles

  1. A laptop computer with a wireless network card or desktop computer installed wireless network card, that is the computer which can serach wireless network.

  2. It can be able to see the beginning of the "TF" wireless network In the computer's wireless network.


1.The operation way of receiving data for one pieces of RF control card

The operation way of receiving data for one pieces of RF control card

Wiring diagram:

Effective range: open area 700 meters, other conditions determine the effective distance according to the truth!

The detailed operation steps:

  1. PLS connection the antenna(433 sucker) with the first pcs of TF-RF-M, and charge it was normal power.

  2. Connected the RF sender module to computer via USB cable and installation with antenna(433 sucker). Make confirm your computer already installation the driver from USB port to serial port.(my computer-- click on the mouse of right button "attributes" --"hardware" --"device manager" --"port (LPT and COM )" to see if there have display com port.

  3. Open powerled software [image], click on [image] ，then you will see the following window. Otherwise check the previous step is correct.(there will have an lamp keep lighting all the working time.)

  4. Add text/time/clock...from tool bar, after finish edit and check, just click on send button, as below picture.


1.Serial card connection diagram

Serial card connection diagram

  1. Serial control card directly connected with the desktop computer serial port header

  2. Serial control card connect with computer USB port

    If need to use a USB to serial cable, you must install the USB-to-serial driver, the official website of the download link：

    http://en.led595.com/English/DownLoadDetail/29.htm


1.The Lanport control card instructions

The Lanport control card instructions

Most laport use RJ45 interface,two standards, 568A and 568B：

568A:Greenwhite Green Orangewhite Blue Bluewhite Orange Brownwhite Brown

568B:Orangewhite Orange Greenwhite Blue Bluewhite Green Brownwhite Brown

There are two types of network cable: Cross cable and straight cable, they have different production:

Cross cable: One head use 568A standart, another head use 568B standart

Straight cable: Both heads use 568A standart/568B standart

TF LAN port series cards support both cross cable and straight cable.


2.U-disk control card setting steps

U-disk control card setting steps

  1. After install the software,double click [image].U-disk control card could edit content without cable that connected through serial port(RS232) and Lanport，so no need click”search” in the software.

  2. In the edit interface,and add the program,text,time etc.

    At last,Click the right top of the software [image] ，click [image]:


2.Serial card use steps

Serial card use steps

  1. After Connect control card correcly according toSerial card connection diagram.html, then through 5V DC. Open software [image],click check screen [image] ，a dialog box appears：

    It showes that the communication between control card and computer is ok

  2. Need to set up parameters if the parameters are not correct.

  3. If the screen can display normally,you can add”text” “time” and so on ,Regulate parameters

    At last,click [image], sending is ok, As shown below：


2.The operation way of receiving data for many pieces of RF control card

The operation way of receiving data for many pieces of RF control card

Wiring diagram:

The detailed operation steps:

  1. Off the power supplier for the first controller(TF-RF-M), power on the second pieces of TF-RF-M, Open the powerled software which we already have edit an program, as below.

  2. Enter into “tool”--”advanced setup(password:888)”as below.：

    Click on [image] ，choose “cancel”in the prompt window, then off the advanced window as below picture.

    The add screen as below picture：

    Choose panel 2, click on “search panel”.

  3. Enter the menu bar, “tool--advanced panel inner setup(password 888)”, as below picture.

    Setup new controller ID as 2,then click on setup.

  4. After the above two step, we can connect the second pieces TF-RF-M, change the ID=2 for the second pieces controller.Meanwhile,off power supplier for the fist and second pieces of TF-RM-M controller,ready connection for the third one.

  5. Enter into “tool-advanced setup（password 888）”as below picture.

  6. Click on [image],choose “cancel”in the prompt window, then off the advanced window. back to edit program,the program list will show 3 led display, choose “panel 3” and click on “search panel”as below picture.

  7. Enter the menu bar, “tool--advanced panel inner setup(password 888)”, as below picture.

    Setup new controller ID as 3,then click on setup.

  8. Through the above step, have amend controller 1st/2st/3rd ID as 1, 2,3.Power on controller 1st and 2st,choose “panel 1”and click on “search panel”;choose “panel 2”and click on “search panel”;choose “panel 3”and click on “search panel”, all is prompt successful.

  9. Choose desired led panel and edit it’s program, then choose “send, it will automatic send the program for each panel in order.

    Also can enter into“tool--batch management”


2.PC connect to 1 LAN port card step instruction

PC connect to 1 LAN port card step instruction

  1. Connect insctruction

  2. Before leaving factory, the control card IP is:192.168.1.252, in defaut situation the PC is automaticly obtain IP setting, in this case pls click "ok"

  3. If the PC is not automaticly obtain IP address, pls set the IP to be :192.168.1.x（x can not be the same as 252, set the computer IP in the same network area with control card IP) , Then click "OK".

    4. Remart ：for setting 2 and 3, choose one of them is engough!

  4. Start software "PowerLed" [image] ，click [image] ，normall it wil show the following window：

  5. If there is no above window, pls change the panel setup.If the above window shows, pls add ‘text/time/etc’ directly, then click ‘Send’. Pls refers to the following setting:


2.Use steps of connecting a WIFI control card

Use steps of connecting a WIFI control card

  1. Connect WIFI control card correctly,set up Antenna and normal power supply，Start the computer's wireless networking capabilities ， find the beginning of the "TF" wireless network in a wireless network

    Display has been connected

  2. The computer's IP settings to automatically obtain an IP or set up a IP which is in same network segments with control card.

    (TF-WIFI control card factory setting IP address: 192.168.1.252)

    As shown below：

  3. Open our company multi-area software [image] ，click [image] ，you can check the control card as shown below

  4. If screen displays normally, you can directly add “text”“time”and so on,set up parameters.click”sending”,as shown below.

    5. If users need to modify the name or password, proceed to the following steps.

  5. TF-WIFI control card factory has no password,，Users can also set TF-WIFI wireless network security password,，click into websitehttp://192.168.1.252,account:admin, password:168

    Enter the setting interface as shown below：

    Select stand-alone mode, the user can change the network name, only the characters, characters cannot be changed. Internet users set up their own password, native IP (the IP address of the control card), subnet mask and gateway IP users to modify depending on the circumstances (the default is not modified). Finally, click Save.


3.Solutions of common problems for RF controller.

Solutions of common problems for RF controller

  1. Can not find panel, check the lamp of RF sender module or RF receiver module is lighting or not,make confirm it was on normal power supplier.
  2. Chen the controller ID is the same with ID on software or not.
  3. How far from RF send module to RF receiver module? Could test it and put the RF receiver module nearby computer.


3.U-disk control card prompt,Means,Method.

U-disk control card prompt,Means,Method.

If the screen shows“Exxx”,there is an error, the meaning of the screen prompt shown in the table below:

Prompt
Means
Method
USB （Just for U-disk control card）detected U-disk insert.

If the U-disk not inset the control card,but screen display“USB”,there is probabyly interference ,please check the USB port on control card,whether USB touch something or there is some metal chips；if adding a USB cable,please remove the USB cable,or change to another USB cable.

If U-disk inset the control card,and the screen display”USB” for a long time.that means,the control card cannot read the U-disk.please operate as below:
  1. Re-inset the U-disk.
  2. Check the left top of the software”PowerLed”,screen and program ticked hook or not.
  3. Edit the program again,and re-export to USB,re-inset the control card.
  4. Format the U-disk(the system format to FAT32) or change another new U-disk,re-export to USB,and re-inset the control card.
  5. Can be read back the current control card parameters, operation steps reference U-disk read current control card parameters
USB 20% | （Just for U-disk control card）reading the U-disk data.,The percentage is reading schedule.
OK! | （Just for U-disk control card）program copy done,please pull out the U-disk.
SAVE | （just for U-disk control card）control card is saving the screen parameter to U-disk,so that computer can read back the screen parameter from the U-disk. | If screen display”Save” for a long time,please format the U-disk or replace another new U-disk.
E004 （Just for U-disk control card）When using the U-disk to modify the screen parameter,screen parameter setting wrong（data disorder）. Verify the screen “scan type”amd practical size,check the screen parameter setting in the software is right or not.

Can be read back the current control card parameters, operation steps reference U-disk read current control card parameters
E007 （Just for U-disk control card）When use U disk to modify screen parameters, Screen width overstep. Check all the U-disk control card width limited range. For example:TF-C3U the maximum width pixels is 2048,when set the width as 20480,and export to U-dsik,then inset to the control card,the screen will display error“E007”.

Can be read back the current control card parameters, operation steps reference U-disk read current control card parameters
E008 （Just for U-disk control card）When use U disk to modify parameters, Screen height overstep. Check all the U-disk control card height limited range. For example:TF-C3U pixels range is 1024x128,when screen is single color, the height can expand to 256.When setting in the software,the height set as 160, color type set as“RG”,or the height set as 288,clolor typr set as“R”, all height range overstep. And when export to U-dsik,then inset to the control card,the screen will display error“E008”.

Can be read back the current control card parameters, operation steps reference U-disk read current control card parameters
E009 （Just for U-disk control card）When use U disk to modify parameters,Total pixel beyond the range. Check all the U-disk control card total pixels limited range and the color type setting in the software.For example：TF-C3Upixels range is 1024x128（single color）.when the product of height and width set in the software is beyond1024x128,using the U-disk export to control card ,and inset to the control card,screen will display this error:“E009”.

Can be read back the current control card parameters, operation steps reference U-disk read current control card parameters
E015 | （Just for U-disk control card）Sub-area beyond the range. | Please narrow the sub-area,or set the width 64 multiples. Or re-edit the prgram and re-export.
E016 | (Just for U-disk control card）Too much programs,is beyond the control card memory. | Too much programs,is beyond the controller memory. Please delete some and re-inset.And check the“ controller”in the software“panel setup”.TF-SU control card at most support 20 programs.If beyond 20 programs，that will apear error“E016”.
E017 | The screen is locked, can not be modified | With special tool or U-DISK to unlock the screen parameter.
E100 | （Just for U-disk control card）control card have not read (copy) content from U-disk,or some documents missing. | Check the left top of the software”PowerLed”,screen and program ticked or not, there is a folder named“POWELED”in the U-dsik or not. Re-edit program and inset the control card,or format the U-disk,re-export.
E101 | （Just for U-disk control card）The control card read content from U-disk failed, please retry or replace another U-disk. | Please inset control card, or re-edit program and export to U-disk, or format the U-disk,or replace another U-disk.
E102 | （Just for U-disk control card）The U-disk is special,control card cannot read. | Please format or replace another U-disk.
E103 | （Just for U-disk control card）Unable to open the file allocation table. | Please inset control card, or re-edit program and export to U-disk, or format the U-disk,or replace another U-disk.
E110 | （Just for U-disk control card）Programs in u-disk are not suitable for the current control card. | For example,the video card import ordinary card programs or ordinary card import video card programs,screen will appear this prompt. Please select the correct card in the software.
E111 | （Just for U-disk control card）Programs width in u-disk does not match the actual screen width. | Please use the U disk read-back screen parameters or re-set.
E112 | （Just for U-disk control card）Programs height in u disk does not match the actual screen height. | Please use the U disk read-back screen parameters or re-set.
DHCP | （Just for Lan-port control card）Control card is set “automatically obtain IP”, when boot will appear this prompt, means the control card is trying to get IP.(lan-port control card default IP is：192.168.1.252) | If need to delete this prompt: after connected control card with computer,and”search” in software successfully,enter“tool”——“advanced inner pannel setup”delete the two hook which is on the right top of the window.
SLP （For all cards）The control card had set the timer switch,and arrived off time. If this prompt appear startup time, please check the timer settings are correct or not, the time of the control card and the computer are the same time or not, if inconsistent,please first calibrate the time.If it is U-disk control card,when export to U-disk.,there is a “Sync timer,adjust”,ticked hook.other control cards directly connected with computer, click“Sync”.


3.Use steps of connecting many WIFI control cards via Router

Use steps of connecting many WIFI control cards via Router

Example connection diagram：

  1. Check the name and password of the router using a single network cable connected to a wireless router, enter the router to see (on the back of the router has IP, username, password), connect the TF-WF-M card 1, installed antenna, power, turn on the computer Wi-Fi, and find the control card WIFI name, click on the link, as shown below

  2. Modify the computer's wireless network, IP address, set to automatically obtain, as shown:

  3. Open our company multi-area software [image],click [image] ，you can check the control card as shown below

    Click OK

  4. Go to "Tools" - "control card communication parameters", as shown

  5. change the control card ID be 27, click "Settings to control card"

  6. Click the linkhttp://192.168.1.252account：admin, password：168

    Click "confirme", Into the user interface, select the Device mode, set the following：

    Click save！

  7. Connected to a wireless router WIFI in computer wirless network,find name of wireless network of wirless route and connected as shown below,the IP address of the computer changed: 192.168.0.126

  8. Open multiarea software，Menu bar Tools → manually connect the control card, and enter the following settings：

    Click "Save"，In the dialog box, select "No"

    Click on the software toolbar [image] ，can be found, just set up a wireless router connected to the TF-WIFI-M card 1 ,in the following figure：

    For the convenience of modifying the program after,save this program,menue bar→file→saves as

  9. To set the second WIFI card, connect the TF-WIFI-M card 2, installed antenna, power, open the computer's wireless network and find the control card WIFI name, click on the link, as shown below：

  10. Modify the computer's wireless network, IP address, set to automatically obtain, as shown below

  11. Go to Tools → Advanced screen parameters set in the menu bar Password: 888, click on the lower left corner [image], and then click "Cancel" to close both dialog boxes

    On the left side of the user interface, use the mouse to select the screen 2 below：

    Click [image] ，can find，TF-WIFI-M control card 2 as below：

    Click OK

  12. Go to "Tools" - "control card communication parameters", as shown

    Change control card ID to 28 and click "set to the control card"

    Click"check screen", as shown below

  13. Go into website linkhttp://192.168.1.252account：admin, password：168

    Click "confirme"，go into the user interface, select the LAN mode, set the following char：

    Click "save"!

  14. Connected to a wireless router WIFI in computer wirless network, find name of wireless network of wirless route and connected as shown below, the IP address of the computer changed: 192.168.0.126：

  15. Select the screen 2 with the mouse

    Menu bar Tools → manually connect the control card, and enter the following settings

    Click [image] ，In the dialog box, select "No" ,Click on the software toolbar can be found, just set up a wireless router connected to the TF-WIFI-M card as shown below

  16. At this moment, two TF-WIFI-M cards have been set up, each one selected screen, screen 2 edited program, click on the "send" button, as shown below

    You can also enter the "Tools" - "Batch Management shows"

    Batch Management


3.Instruction of multi-control cards connected by router

Instruction of multi-control cards connected by router

Connection diagram:

The following example is refers to the above diagram ( computer connect to multi-LAN port control card in a same local area network)

3.1 The essential settings for each control card before consisting local area network:

  1. Before consisting a local area network, each card must connect to computer directly(according to PC connect to 1 LAN port card step instruction.html), and change the card’s IP to the same netwrok segment as the local area network, but with a different ID.

  2. After the above setting, pls click "search" [image] to the following window:：

    This means the cards has been connected successfully!

  3. Click "tools" → "advanced panel inner setup",（Password: 888）as below:

  4. At the window below,change the card’s IP. In a same local area network, just need to change the 4th digit. Change the IP to be 192.168.0.6、192.168.0.7、192.168.0.8 each number of "conrol card new ID" must be differnt. For a better memory, we can change the ID to be the same as the last number of IP, pls refers to the Image 1：ID can be：6、7、8 then click "setup" .

    "command succeed" finish setting.

  5. Click "tools" → click "clear panel" to clear all information from control card，there will be the Baud Rate and control card ID showed on the display（pls ignore this step if control cad is not connected to module）. Pls mark the new ID on a sticker and paste to control card for further usage.

  6. Click "file" → "new project (N)", pls repeat the above setting steps 1-5, then change ID for cards that need to connect to network and make a mark on cards.( pls refers to above, change the IP of the 3 lan port card to be 192.168.0.6、192.168.0.7、192.168.0.8, ID set to be 6、7、8 separately, then make a mark on a sticker to paste on the back side of card.

The instruction of consisting local area network:

  1. Start "PowerLed"，click "file" → "new project (N)" to start a new project.

  2. Change the computer IP to be : 192.168.0.5

  3. Connect the 1st control card (IP:192.168.0.6 ID=6) to router, click "tools" → "connected panel manually", set the settings as below, , there will be a window：

    then click "save"：

    choose "N" then close the window.Click [image] ，to the following window:

  4. Connect the 2nd control card （IP :192.168.0.7 ID=7）to router, click "tools" → "Advanced setup", password: 888.

  5. Click "+Panel" to add a panel, choose "Net", change the Remote IP to be 192.168.0.7, change ID to be "7"( pls refers to below)

    Click "Save" to close the "communication setup" window, then click "close" button under the "Advanced Setup" window. There will be 2 panels listed on the left side treecontrol.

  6. Choose "panel2", click [image] ，if the panel can be detected, it means cable works normally. Add programs to "panel1" and "panel2" and send to check if the communication is workable or not.

  7. Connect the 3rd control card （IP:192.168.0.8 ID=8） to router, click "tools" → "Advanced setup", password: 888.

  8. Click "+panel" to ad a panel, choose "Net", change the Remote IP to be 192.168.0.8, change ID to be "8"( pls refers to below)

    Click "Save" to close the "communication setup" window, then click "close" button under the "Advanced Setup" window. There will be 3 panels listed on the left side treecontrol.

  9. Choose "panel3", click [image] button, if the panel can be detected, it means cable works normally. Add programs to "panel2" and "panel3" and send to check if the communication is workable or not.

  10. For now, 3 control cards and computer are connected to the same local area network, choose "panel 1" "panel2" "panel3" to add program separately, click "send", all programs will be automaticly sent one by one

    There is also another setting for sending programs to "panel 1" "panel2" "panel3":Click "tools" → "Batch management" , choose all panels then click "send" as below:

  11. Click "file" → "Save as" to save the projects to your hard disk. Pls rename the file to be easily detected for the next time use.( for example, rename as: "display the project automaticly when start software next time", at this situation, you do not need to reset the setting). You can also send this project to another computers that in the same local area network.


4.U-disk read current control card parameters

U-disk read current control card parameters

Steps:

  1. Please format the U-disk，then connected with control card，so that the U-disk will read the control card parameters.（note:if the control card firmware version below 0.76,please in the U-disk build a folder“POWERLED”，and build a file“1.txt” under the folder）

  2. Put out the U disk from the control card,then put into the computer.Open the POWERLED software, enter the “tool”——“Import Screen Param From U Disk(*.tfr)”When prompted,click OK on it.

Operation steps diagram as follows:

If the control card firmware version is 0.76 or above

If the control card firmware version beloww 0.76


4.WIFI card solutions FAQ

WIFI card solutions FAQ

  1. If cannot find the screen after the parameters are set correctly ,can ping control card’s IP, if the ping, then see if the computer firewall blocked. While viewing the control card ID is consistent with the ID of software.

  2. When the parameters are confused or do not remember control card’s IP or ID, it can be handled by restoring the factory settings. (press the test button does not move, power off then power on, two lights to be WIFI module by full brightness turned all off, release the test button)


4.The solution for LAN port control card can not be detected issue

The solution for LAN port control card can not be detected issue

  1. Connect control card to Pc with a cross/ straight network cable, check the lights near the control card LAN port. In normal working situation, the green light is always lighted up, and the red lights flicker, in the meantime, the local connection of PC shows "Connected!"

    If cables connect to PC, and the local connection shows "unconnected",pls check the network cable. If change another card the PC and network cable works well, that means the control card Hardware failure, pls return the cards for repair.

  2. If the first setting is ok, pls set the computer IP to be automatic, and search it by software to check if it can be detected or not.

    If the control card can not be detected, pls connects cards to panel, and press the test button on the board into test condition, keep pressing the button untill there is control card model number,IP,ID etc show on the panel.

    Check if the control card ID is "1" or not, and set the computer IP to the same network segment as control card, then re-search.

  3. After detected control card, you can change the control card IP if it is neccessary. If the card still can not be detected, pls check if the software is Intercept by the firewall. You can also try the ping commands to check if the control card can be ping or not.

    If card still can not be detected through ping, this always because the firewall intercept it.

    If ping is not workable, for this special problem, pls contact the salesman to return the control card to factory for repair. (PS: the steps of ping IP as below)


Use skill

Sulotion for “panel fails to be detected issue”


Sulotion for “panel fails to be detected issue”

  1. RF control card:

      a）Pls make sure the RF sender has been successfully download &installed with USB to RS232 driver.
      b) Pls make sure the green light on the back side of model is always lighted up.
      c) Pls check if the distance is too long, make sure the RF control card is tested under the control distance,pls test it with a small distance first.
      d) Pls make sure the control card ID is corresponding to software ID, ID defualt to be "1".

    2. The detailed instruction of RF control card pls refers to：Manual for RF wireless module

  2. WIFI control card:

      a）Pls make sure the antenna is 2.4G, and check the PC wireless network list if the control card has been connected successfully.
      b) The factory setting IP of control card is 192.168.1.252, pls make sure the computer IP is automaticly obtain or in a same network segment, that is computer IP to be:192.168.1.X(X can be any number from 2-255)
      c) Pls close the firewall first and make sure the software is not intercepted.
      d) Pls make sure the control card ID is corresponding to software ID, ID defualt to be "1".

    3. The detailed instruction of WIFI control card pls refers toManual for WIFI control card

  3. RS232 serial port control card：（connection diagram of cross cable）

      a）Pls make sure it is TF-series red control card and normal power supply
      b) Pls make sure the cable is 23 cross serial cable,and check if the cable is workable or not. If cable is too long, pls use a short cable to test first.
      c) Pls make sure the USB to RS232 driver is well installed if you use USB convert to Serial cable
      d) Pls make sure the control card ID is corresponding to software ID, ID defualt to be "1".

    4. The detailed instruction of RS232 control card pls refers to：Manual for Serial control card

  4. LAN port control card:（LAN port card network cable pressing）

      a）Pls use tester to test the network cable, check if it is workable. Connect control card to computer with network cable directly.
      b) The factory setting IP of control card is 192.168.1.252, pls make sure the computer IP is automaticly obtain or in a same network segment, that is computer IP to be:192.168.1.X(X can be any number from 2-255)
      c) Pls close the firewall first and make sure the software is not intercepted.
      d) Pls make sure the control card ID is corresponding to software ID, ID defualt to be "1".

    5. The detailed instruction of LAN port control card pls refers to：Manual for Lanport control card


Manual for RF wireless module

The operation way of receiving data for one pieces of RF control card

The operation way of receiving data for many pieces of RF control card

Solutions of common problems for RF controller


Manual for U-disk control card

U-disk control card model

U-disk control card setting steps

U-disk control card prompt,Means,Method.

U-disk read current control card parameters


Manual for WIFI control card

WIFI control card use conditions and basic principles

Use steps of connecting a WIFI control card

Use steps of connecting many WIFI control cards via Router

WIFI card solutions FAQ


Manual for Serial control card

Serial card connection diagram

Serial card use steps


Manual for Lanport control card

The Lanport control card instructions

PC connect to 1 LAN port card step instruction

Instruction of multi-control cards connected by router

The solution for LAN port control card can not be detected issue


User manual

PowerLed user manual

U-disk control card model

U-disk control card setting steps

U-disk control card prompt,Means,Method.

U-disk read current control card parameters

The operation way of receiving data for one pieces of RF control card

The operation way of receiving data for many pieces of RF control card

Solutions of common problems for RF controller

WIFI control card use conditions and basic principles

Use steps of connecting a WIFI control card

Use steps of connecting many WIFI control cards via Router

WIFI card solutions FAQ

Serial card connection diagram

Serial card use steps

The Lanport control card instructions

PC connect to 1 LAN port card step instruction

Instruction of multi-control cards connected by router

The solution for LAN port control card can not be detected issue

Sulotion for “panel fails to be detected issue”